local fn = _gn(0x6879FF208ED87F2A)
--- fleeType: see TASK_FLEE_COORD
function Global.TaskFleeFromCoord(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
end
